# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 21:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0013_slidercta_href'),
    ]

    operations = [
        migrations.AddField(
            model_name='mailcta',
            name='counter',
            field=models.PositiveIntegerField(default=0, verbose_name='Количество использований'),
        ),
        migrations.AddField(
            model_name='sommeliercta',
            name='counter',
            field=models.PositiveIntegerField(default=0, verbose_name='Количество использований'),
        ),
    ]
